<?xml version="1.0"?>
<SFXEvent_Files>
	<File>SFX\SFXEventPresets.xml</File><!--Presets must go first; Non-Preset Events come after presets-->
	<File>SFX\SFXEventsGUI.xml</File>
	<File>SFX\SFXEventsHUD.xml</File>
	<File>SFX\SFXEvents.xml</File>
	<File>SFX\SFXEventsUnits.xml</File>
	<File>SFX\SFXEventsUnitsHeroes.xml</File>
	<File>SFX\SFXEventsUnitsGround.xml</File>
	<File>SFX\SFXEventsUnitsSpace.xml</File>
	<File>SFX\SFXEventsUnitsTransports.xml</File>
	<File>SFX\SFXEventsBuildings.xml</File>
	<File>SFX\SFXEventsStarbases.xml</File>
	<File>SFX\SFXEventsAmbient.xml</File>
	<File>SFX\SFXEventsDeaths.xml</File>
	<File>SFX\SFXEventsWeapons.xml</File>
	<File>SFX\SFXEventsEngines.xml</File>
	<File>SFX\SFXEventsFootsteps.xml</File>
	<File>SFX\SFXEventsCinematics.xml</File>
</SFXEvent_Files>
